Compac Help Desk - Bug #7103

Job Assigned Page > Profile Picture is shrinked.
07/07/2023 12:26 PM - Shubham J

Status: Closed Start date: 07/07/2023
Priority: Normal Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202307071226-gpkxp.png

History

#1 - 07/10/2023 10:29 AM - Rohit K

- Status changed from New to Resolved

#2 - 07/10/2023 05:47 PM - Shubham J
- File clipboard-202307101747-ljj4c.png added

- Status changed from Resolved to Reopened

clipboard-202307101747-ljj4c.png

#3 - 07/11/2023 04:28 PM - Rohit K

- Status changed from Reopened to Resolved

#4 - 07/12/2023 11:51 AM - Shubham J

- Status changed from Resolved to Closed

Files
clipboard-202307071226-gpkxp.png 121 KB 07/07/2023 Shubham J
clipboard-202307101747-ljj4c.png 168 KB 07/10/2023 Shubham J
